Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Beginner
17 Views

Cordova Android build Error

Hi,

I'm not able to build for Android.

Please see the attached file.

Tags (2)
0 Kudos
1 Reply
Highlighted
Employee
17 Views

The error log shows:

> Manifest merger failed : uses-sdk:minSdkVersion 14 cannot be smaller than version 15 declared in library [com.facebook.android:facebook-android-sdk:4.14.1] .../cordova_project/platforms/android/build/intermediates/exploded-aar/com.facebook.android/facebook-android-sdk/4.14.1/AndroidManifest.xml

--

In the Intel XDK projects tab, build settings/Android set the minimum Android API to 15 to see if it resolves the problem.

0 Kudos